/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%; margin-bottom:20px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#d7cbd7 1px solid;}

@media screen and (max-width: 768px)	{
	UL.VerticalBarContainer				{display:none;}
}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:9px 2px 8px 2px; font-weight:normal; font-size:1.7rem; line-height:1.9rem;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{background:transparent; color:#4c2177;}

A.VerticalBarItem			{color:#39383e; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#4c2177; text-decoration:none;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#4c2177; text-decoration:none;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#4c2177; text-decoration:none;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px 2px 0px 2px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:8px 0px 8px 15px; font-weight:normal; font-size:1.5rem; line-height:1.6rem; border-top:#d7cbd7 1px solid;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:transparent; color:#4c2177;}

A.VerticalBarSubItem			{color:#777; text-decoration:none; background:url('../ArrowSideBar_Sub_LTR.png') no-repeat left 12px;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{color:#4c2177; text-decoration:none; background:url('../ArrowSideBar_Sub_LTR.png') no-repeat left 12px;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color:#4c2177; text-decoration:none; background:url('../ArrowSideBar_Sub_LTR.png') no-repeat left 12px;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#4c2177; text-decoration:none; background:url('../ArrowSideBar_Sub_LTR.png') no-repeat left 12px;}
A.VerticalBarSubItemOnByIDXX:hover	{}
